<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3853f0dc33d36ab4b45a9817909fbc5b">
  <dict>
    <!--2023-04-03 17:55:18.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:43:26.000-->
    <string key="carrier_volte_hd_icon_flag">00000001</string>
    <!--2023-01-31 11:43:26.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
